@charset "UTF-8";
#main h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #8fd400;
	padding-top: 50px;
	padding-bottom: 20px;
	margin-top: 0px;
}
#main h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #8fd400;
	padding-top: 20px;
	padding-bottom: 20px;
}
#main h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8fd400;
	padding-top: 10px;
	padding-bottom: 5px;
}
#main h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8fd400;
	padding-top: 5px;
	padding-bottom: 10px;
	font-weight: normal;
	text-transform: uppercase;
}
article ul {
	margin-bottom: 15px;
	}
article li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #0059aa;
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 40px;
	}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #0059aa;
	padding-top: 30px;
	padding-bottom: 30px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #0059aa;
	padding-top: 0px;
	padding-bottom: 15px;
}
#content ul {
	padding-bottom: 15px;
}
#content li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #0059aa;
	padding-right: 70px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-left: 95px;
}
#main blockquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #0059aa;
	padding-right: 70px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 15px;
	margin-left: 95px;
}
#main a {
	font-weight: bold;
	color: #0059aa;
	text-decoration: underline;
}
#main a:hover {
	background-color: #8fd400;
	color: #FFF;
}
#main a:visited {
	text-decoration: none;
}
#HomePage {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 50px;/*margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	border: 1px solid #F00;*/
}
/*#homePage .intro {
	margin-top: -30px;
	}*/

#HomePage h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #8fd400;
	padding-top: 50px;
	margin-left: 70px;/*padding-bottom: 20px;*/
}
#HomePage h2 {
	font-size: 18px;
	color: #8fd400;
	margin-top: 20px;
}

h2 a {
	font-weight: bold;
	color: #8fd400;
	text-decoration: underline;
}

#HomePage p {
	font-size: 14px;
	line-height: 20px;
	color: #0059aa;
	margin-top: 10px;
}
#footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	margin-left: 70px;/*line-height: 14px;
	z-index: 100;*/
}
#footertext a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #FFF;
}
#footertext a:hover {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #8fd400;
	background-color: #FFF;
}
#footertext a:visited {
	text-decoration: none;
}
#sidebar p {
	color: #8fd400;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	/*padding-top: 0px;
	padding-right: 0px;*/
	padding-bottom: 15px;/*padding-left: 0px;*/
	}
#sidebar li {
	font-family: Arial, Helvetica, sans-serif;
	color: #8fd400;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	padding-top: 0px;
	/*padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;*/
	margin-left: 20px;
}
#sidebar a {
	color: #8fd400;
	padding: 0px;
	font-weight: bold;
}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 479px) and (max-width: 767px) {
	
	/*#main h1 {
		  padding-top: 0px;
		  margin-top: -20px;
	  }*/

	.intro {
		  padding-top: 0px;
		  padding-bottom: 30px;
	  }
	  
	#footertext {
		margin-left: 40px;/*line-height: 14px;
		z-index: 100;*/
	  }
}


/* Mobile Portrait Screen Sizes */
 @media only screen and (max-width: 479px) {
	 
	/* #main h1 {
		  padding-top: 0px;
		  margin-top: -20px;
	  }*/

	.intro {
		  padding-top: 0px;
		  padding-bottom: 30px;
	  }
	 #sidebar h3 {
		   margin-left: 20px;
		   margin-right: 20px;
		  }

	  #sidebar p {
		   margin-left: 20px;
		   margin-right: 20px;
		  }
	   #sidebar li {
		   margin-left: 60px;
		  }
	   #footertext {
		   margin-left: 20px;/*line-height: 14px;
			  z-index: 100;*/
		  }
}
